/* Black Background Stylesheet */

li {
		color : #999;
		font-size: 90%;
}

body {
	background-color: black;
}

br, p {
	color: white;
}

a {
	color:  gray;
}

h1 {
	font-size: 110%;
	text-align: center;
	color: white;
}

h2 {
	font-size: 115%;
	color: white;
}

h3 {
	font-size: 110%;
	color: white;
}

hr {
	border:  0;
	width: 50%;
	background-color: #111;
	height: 1px;
}

hr.threadrevival {
    margin-top: 3em;
    margin-bottom: 3em;
    height: 1px solid #F00;
    width: 80%;
}

.threadrevival {
	margin-top: 5em;
	margin-bottom: 5em;
}

table {
color:  gray;
}


blockquote {
	margin: 0%;
	font-style: italic;
	font-size: 85%;
	position:relative;
	color: #BBB;
}

img {
	max-width:85%;
	max-height:800px;
	margin-left: auto;
	margin-right: auto;
	border: 1px;
}

img.noborder {
        border-style: none;
        border-width: 0;
}

img.sponsorlogo {
        border-style: none;
        border-width: 0;
}

/* Classes used for DIVs in the site */

.headingblock {
	width: 100%;
	position: relative;
}

.loginbutton {
	border: 2px solid #999;
	float:right;
	padding: 0.3em;
	padding-left: 1em;
	padding-right: 1em;
	margin-right: 1em;
	background-color: #000;
	text-decoration:none;
	position:absolute;
}

.loginbutton:hover {
	background-color: #888;
}

.mainblock {
	left:20px;
	width:95%;
	min-width: 25em;
	margin-bottom: 1.5em;
	padding: 1em;
	position:relative;
	background-color: #000;
	color : #fff;
 
}

.poll {
	left: 3%;
	width: 95%;
	padding: 1%;
	border: 1px solid #00F;
	position:relative;
	margin-bottom: 2%;
	color: #fff
}

.form {
	padding: 0.5%;
	position:relative;
	color:  #fff;
}

.textbox, .smalltextbox, tinytextbox {
	color : #000000;
	border: 2px solid #AAAAAA;
	width: 600px;
	word-wrap: word-break;
}

.smalltextbox {
	width: 400px;
}

.tinytextbox {
	width: 100px;
}

.menubar {
	position: relative;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	padding: 1%;
	text-align: center;
}

.menubutton {
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	padding-left: 1%;
	padding-right: 1%;
}

.menubutton:hover {
	background-color: #DDD;
}

.thread, deletedthread {
}

.deletedthread {
	text-decoration:line-through;
	color: #BBB;
}

.message {
	margin: 0.35em;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 0.5em;
	font: 90% Georgia, "Times New Roman", Times, serif;
	color: white;
}

.firstmessage, .deletedmessage, .sitemessage {
	padding: 0.50em;
	margin: 0.35em;
	text-align: left;
	font: 90% Georgia, "Times New Roman", Times, serif;
	color: white;

}

.error {
	background-color: #222;
	padding: 1%;
	border: 1px solid #ddd;
	margin: 1%;
}

.firstmessage {
	padding: 1%;
	margin-bottom: 2%;
	border: 1px solid #ddd;
}

.sitemessage {
	background-color: #222;
	padding: 1%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
	border: 1px solid #ddd;
}

.deletedmessage {
	text-decoration:line-through;
}

.name, .date, .howlongago {
	font: 75% "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: right;
	color: #999;
}

.notworksafe {
	color: #F00;
}

.boardname {
	color : #AAA;
}

.adminlinks {
	margin-top:0.5%;
	font-size:smaller;
	display: none;
}

.adminlink {
	color: #777
}

.adminlink:hover {
	font-weight:bold;
}

.inlinetext {
	color : #777;
	font-style:italic;
}

.pollthread {
	color : #A33;
}

.polltable {

}

.xpostwarning {
	color : #F00;
}

.morepostsmessage {
	font-weight: bold;
	margin-top: 5%;
	margin-bottom: 5%;
	padding: 1%;
	border: 4px solid #F00;
	color : #F00;
}

.morepostsmessageattop {
	margin-top: 1%;
	margin-bottom: 3%;
	color: white;
}

.sponsor {
	text-align: right;
	padding:1px;
	width: 100%;
	font-size: 80%;
	color:  #fff;
}

.logo {
}

a[name=unread] + a + div hr 
{ 
width: 100%!important; 
background-color: #FFF;
} 

a[name=unread] + a + div + a 
{ 
display: block; 
margin-bottom: 2em; 
font-weight: bold; 
} 

a[name=unread] + a + div + a:before 
{ 
content: "Unread messages"; 
}

.yellowcard {
	text-align: justify;
	background-color: #FFFFCC;
	padding: 1em;
	border: 1px solid #ddd;
	margin-top: 1em;
	font-weight: bold;
	text-align: center;
	clear: left;
}

.leftmenulink {
	margin-right: 1em;
	color: #BBB;
}

.menulink {
	margin-left: 1em;
	margin-right: 1em;
	color: #BBB;
}

.formatting {
	margin-top: 2em;
	margin-bottom: 2em;
	display: none;
}

.adminmenulinks {
	text-align: justify;
	background-color: #000000;
	padding: 1em;
	border: 1px solid #000;
	clear: left;
}

.bookmark {
	cursor: pointer;
	color: #0000CC;
	font-weight: normal;
	margin-right: 1%;
}

.bookmarked {
	position: fixed;
	display: none;
	color: #080;
	background-color: #FFF;
	top: 1em;
	right: 1em;
	padding: 0.3em;
	border: 1px #000 solid;
}

.unbookmarked {
	position: fixed;
	display: none;
	color: #080;
	background-color: #FFF;
	top: 1em;
	right: 1em;
	padding: 0.3em;
	border: 1px #000 solid;
}

.thisthread {
	margin: 0em;	
}

.updated {
	list-style: circle outside;
}